
/* Tablet (Portrait) /* Note: Design for a width of 768px  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
        .wrap { width:750px; margin:0 auto }
		#copyright { width:340px }
		#top { width:100%; margin:0; padding:0 }
		.breadcrumb { padding:0; margin:0 }
		.search .inputbox { font-size:9px; width:200px; margin:0 -12px 0 0 }
		form { margin:0; padding:0 }
		#header { width:755px; height:195px; margin:0; padding:0 }
		#logo { padding:0 0 0 10px; margin:10px 0 0 0  }
		#logo img { height:auto; max-width:100%; margin:0 0 0 10px  }
		.moduletable_hours { width:240px; margin:20px 5px 0 0; font-size:12px; line-height:12px }
		.moduletable_hours h3 { font-size:16px }*/
		.moduletable_social { margin:15px 0 5px 0 }	
		.moduletable_social img { height:18px; width:18px }	
		#mainLeft { width:490px }
		#mainFull { width:700px; margin:0 auto }
		.moduletable_flashImages { width:500px; height:225px; margin:0 0 15px -5px; padding:0 }
		#faded img { width:500px; height:225px }
		.moduletable, .moduletable_menu { width:200px; margin:10px 0 }	
		#sidebar1 { width:230px }	
		.moduletable_buttons, .moduletable_buttons img { width:230px }	
		#nav, #nav a { font-size:13px; font-weight:normal }
		#nav a { padding:20px 7px !important; margin-top:-5px  }
		#nav { margin:0 0 5px 15px }
		#nav li li a { 	padding:6px 5px !important; font-size:11px }
		#footer, #footerMid  { width:755px; margin:0 auto }
		#footer .moduletable, #footer .moduletable_menu { width:150px }
		 .moduletable h3, #footer h3, h2, .blog-featured h2 { font-size:16px }
		.acymailing_form input { width:125px }
		.acysubbuttons input { width:inherit }
		.row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:98%; margin:5px auto }	
}

/* Mobile (Landscape) /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
        #body { background-image:none }
		.wrap, #header, #top { width:460px; margin:0 auto; background-image:none; padding:0; height:auto }
		#logo { margin:0 auto 10px auto; padding:0; width:460px }
		#logo img { height:auto; max-width:100%; margin:0 0 0 45px; float:none }
		.moduletable_hours { margin:5px auto; padding:0; width:440px  }
		.breadcrumb, .search .inputbox, .moduletable_social { margin:0; padding:0; display:none; visibility:hidden; height:0; width:0 }
		#mainLeft, #mainFull { width:420px; margin:0 0 10px 10px }
		#sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }
		.moduletable_flashImages { width:420px; height:190px; margin:0 0 15px 10px; padding:0; clear:both }
		#faded img { width:420px; height:190px; padding:0 }
		.moduletable_buttons { width:270px; margin:-10px auto 15px auto }
		.acymailing_form .inputbox, .acymailing_form { float:left }
        #footer, #footerMid { width:440px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:400px }
		#copyright, .moduletable_online { width:440px; margin:5px 0 0 10px; float:left }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:380px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:440px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}

/*  Mobile (Portrait) /* Note: Design for a width of 320px  */
@media only screen and (max-width: 479px) {
        #body { background-image:none }
        #header, .wrap, #top { width:300px; margin:0 auto; background-image:none; padding:0; height:auto }
		#logo, #logo img { height:auto; max-width:96%; margin:0 auto; float:none; padding:0 }
		.moduletable_hours { margin:5px auto; padding:0; width:280px; font-size:11px  }
		.breadcrumb, .search .inputbox, .moduletable_social { margin:0; padding:0; display:none; visibility:hidden; height:0; width:0 }
		#mainLeft, #mainFull { width:280px; margin:0 0 10px 10px }
		#sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }
		.moduletable_flashImages { width:280px; height:130px; margin:0 auto 15px auto; padding:0; clear:both }
		#faded img { width:280px; height:130px; padding:0; margin:0 }
		.moduletable_buttons { width:270px; margin:-10px auto 15px auto }
		.acymailing_form .inputbox, .acymailing_form { float:left }
		#footer, #footerMid { width:280px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:280px }
		#copyright, .moduletable_online { width:280px; margin:5px auto; float:none }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:280px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:280px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}
	
/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */
@media screen and (min-width: 0px) and (max-width: 319px) {
        .wrap, #header, #content, #top { width:220px; margin:0 auto; background-image:none; padding:0; height:auto }
		#logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none; padding:0 }
		.moduletable_hours { margin:5px auto; padding:0; width:200px; font-size:11px  }
		.breadcrumb, .search .inputbox, .moduletable_social { margin:0; padding:0; display:none; visibility:hidden; height:0; width:0 }
		#mainLeft, #mainFull { width:190px; margin:0 auto }
		#sidebar1, .moduletable, .moduletable_menu { width:180px; margin:0 0 10px 0; float:left }
		.moduletable_flashImages { display:none }
		.moduletable_buttons { width:200px; margin:0 }
		.acymailing_form .inputbox, .acymailing_form, form { float:left; width:180px }
        #footer, #footerMid { width:220px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:200px }
		#copyright, .moduletable_online { width:220px; margin:5px 0 0 0; float:left }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:170px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:200px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}
.mnav { display:table-cell }








